RubyGems Navigation menu

cancan-permits 0.3.11

Role specific Permits for use with CanCan permission system

Versiones:

  1. 0.3.12 - May 06, 2011 (23 KB)
  2. 0.3.11 - March 04, 2011 (23 KB)
  3. 0.3.10 - January 10, 2011 (23 KB)
  4. 0.3.9 - January 09, 2011 (23 KB)
  5. 0.3.8 - January 09, 2011 (23 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (14):

dependencias de Development (5):

  • code-spec ~> 0.2.9
  • code-spec ~> 0.2.9
  • rails-app-spec ~> 0.3.1
  • rspec >= 2.0.1
  • rspec >= 2.4.1
  • Propietarios:

    Autores:

    • Kristian Mandrup

    SHA 256 checksum:

    b891290b65225c72c2fa96eee4eea1151bb0deea570a5575388295b01dbcd8e3

    Total de descargas 99.566

    Para esta versión 3.919

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: